Does MultiStores - Magento 2 Megashop Theme support Magento 2.2.5

themeforest

#1

I have Magento 2.2.5 and am not sure if I can use MultiStores - Magento 2 Megashop Theme ?


#2

Hello,

i can help you with latest magento version 2.3 with new theme. it will be new upgraded version available as well.

Thanks!